#Shop div#Sidebar {position: fixed !important;right: -350px;top: 0;bottom: 0;overflow: auto;width: 300px !important;padding: 20px;background: #777777;color: #FFF;z-index: 120;transition: all .4s;display: -webkit-flex;display: flex;-webkit-flex-flow: column nowrap;flex-flow: column nowrap;float: none !important;}
#Shop div#Sidebar h3 { color: #FFF; }
#Shop div#Sidebar.active {right: 0;}
#Shop div#Sidebar.active {z-index: 1000;}
#Shop div#Sidebar .caddy-close {position: absolute;right: 5px;top: 5px;cursor: pointer;}
#Shop div#Sidebar .caddy-close span { font-family: "FontAwesome"; color: #FFF; font-size: 2em; padding: 10px; display: block; }
#Shop div#Sidebar .caddy-close span:hover { color: #000; }
#Shop div#Sidebar .caddy-close span::before {content: "\f00d";}
.topbar .shopheader {float: right;line-height: 32px;height: 32px;}
.topbar .shopheader>div {float: left;}
.topbar .WishlistButton {padding-right: 25px;border-right: 1px solid #555;}
.topbar .WishlistButton a { font-size: 12px;font-weight: 300;text-decoration: none !important;color: #000;display: inline-block;padding-left: 38px; outline: none !important;}
.topbar .WishlistButton a::before { content: "\f004"; font-family: "FontAwesome"; font-size: 2em; padding: 0px 10px; float: left; color: #000;-webkit-transition: all .4s;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s; }
.topbar .WishlistButton a:hover, .topbar .WishlistButton a:hover::before { color: #CCC; }
.topbar .account {position: relative;}
.topbar .account ul, .topbar .account ul li {list-style: none;margin: 0;padding: 0;}
.topbar .account ul li {position: relative;}
.topbar .account ul li a {font-size: 12px;font-weight: 300;text-decoration: none !important;color: #000;display: inline-block;padding-left: 25px;outline: none !important;}
.topbar .account ul li a::before { content: "\f007"; font-family: "FontAwesome"; font-size: 2em; padding: 0px 10px; float: left; color: #000;-webkit-transition: all .4s;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s; }
.topbar .account ul li a:hover, .topbar .account ul li a:hover::before { color: #CCC; }
.topbar .account ul li:last-child a {margin-right: 0;padding-right: 0;}
.topbar .account ul li a#account {position: relative;padding: 0 25px;}
.topbar .account ul li a#account::before {content: '';position: absolute;left: 0; height:100%;width:21px;}
.topbar .account ul li a:hover {color: #F00;}
.topbar .toplogin {z-index: 110;position: absolute;right: -10px;top: 100%;margin-top: 2px;width: 250px;border: 2px solid #e5e5e5;background: #999;padding: 15px 20px 20px;color: #FFF;text-align: center;box-shadow: 0px 2px 8px 1px #999;transition: all .4s ease-out 1s;visibility: hidden;opacity: 0;transform: translateY(15px);font-size:14px;}
.topbar .toplogin.active {transition: all .4s;visibility: visible;opacity: 1;transform: translateY(0px);}
.topbar .toplogin::after {content: '';position: absolute;right: 30px;top: -7px;border: 5px solid transparent;border-top: 0;border-bottom-color: #555;}
.topbar .toplogin a {color: #000;}
.topbar .toplogin a.registrate, .topbar .toplogin a.forgot {display: inline-block;padding: 0;margin: 0 5px;}
.topbar .toplogin h2 {margin: 0;padding: 0;font-size: 17px;line-height: 30px;font-weight: 600;text-align: left;}
.topbar .toplogin #user-login input.field {display: block;width: 100%;margin: 5px 0;border: 1px solid #555;background: #000;padding: 5px 10px;font-size: 13px;line-height: 30px;height: auto;color: #FFF;transition: border-color .4s;}
.topbar .toplogin #user-login input.field:focus {border-color: #FFF;}
.topbar .toplogin #user-login a.Send {display: block;width: 100%;border: none;background: #555;color: #FFF;font-size: 15px;font-weight:400;line-height: 36px;text-transform: uppercase;text-align: center;margin-top: 5px; transition: color .4s; }
.topbar .toplogin #user-login a.Send span { display: none; }
.topbar .toplogin #user-login a.Send:hover { background: #000;color:#FFF;}
.topbar .toplogin #user-login .LoggedIn { text-align: right}
.topbar .toplogin #user-login .LoggedIn small { font-size: 13px;}
.topbar .caddy-button { position: relative;padding-right: 12px;margin-left: 25px;padding-left: 25px;border-left: 1px solid #555;cursor: pointer;}
.topbar .caddy-button .iconcaddy { font-size: 12px;font-weight: 300;text-decoration: none !important;color: #000;display: inline-block; outline: none !important; }
.topbar .caddy-button .iconcaddy::before { content: "\f07a"; font-family: "FontAwesome"; font-size: 2em; padding: 0px 10px; float: left; color: #000;-webkit-transition: all .4s;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s; }
.topbar .caddy-button .iconcaddy:hover, .topbar .caddy-button .iconcaddy:hover::before { color: #CCC; }
.topbar .caddy-button #CaddyCount { position: absolute;right: 0;top: -7px;font-size: 14px;color: #000;pointer-events: none;font-weight: 300;}
.topbar .social { text-align: center;}
.topbar .social .networks_linking a { font-size: 23px;line-height: 23px;background: none !important;width: auto;border-radius: 0;margin-left: 13px;color: #000;}
.topbar .social:hover{ color: #555;background: none !important;}

@media (max-width: 767px) {
    .topbar .shopheader { float: none;line-height: 32px;height: 32px;display: table;margin: 20px auto;}
}
@media (max-width: 480px) {
    .topbar .WishlistButton a{ font-size: 0;}
    .topbar .WishlistButton { padding-right: 10px;margin-right: 15px;border-right: none;}
    .topbar .caddy-button { margin-left: 0;border-left: none;}
    .topbar .account ul li a{ font-size: 0;}
    .topbar .toplogin::after{ right: 50%;}
    .topbar .toplogin{ right: 50%;}
    .topbar .shopheader > div { float: none;display: inline-block;vertical-align: middle;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .topbar .social { text-align: left;margin-top: 15px;}
    .topbar .social .networks_linking a:first-child { margin-left: 0;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .topbar .shopheader { margin-left: -25px;}
    .topbar .WishlistButton { padding-right: 15px;margin-right: 15px;}
    .topbar .caddy-button { margin-left: 15px;padding-left: 15px;}
}